using System;
using System.Data;
using System.Drawing;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class DataListPage : System.Web.UI.Page
{
   
    protected void Page_Load(object sender, EventArgs e)
    {
         Label1.Text="Total items:"+ this.DataList1.Items.Count.ToString();
    }

     
    protected void DataList1_ItemCreated(object sender, DataListItemEventArgs e)
    {
        DataRowView dataRowView = (DataRowView)e.Item.DataItem;
        if (dataRowView[0].ToString() == "ngochanh@Marseille.com")
        {
           dataRowView[1] += " (Family Company)";
        } 
    }
}
